/* title of Addons tab in prefereneces */
"Addons" = "外掛";

/* dialog text */
"An update for a plugin is available" = "外掛程式已有新版本可用。";

/* button title */
"Cancel" = "取消";

/* dialog title */
"New Version Available" = "有新版本可用";

/* button title */
"Show" = "顯示";

